Web lists-archives.com

Re: Latest Thunderbird update breaks multiple plugins




Am 16.10.18 um 11:24 schrieb Adam Weremczuk:
> Hi Martin,
> 
> I suffered this pain earlier this morning on Ubuntu 16.04.
> 
> For Lightning you might tried to substitute it with "xul-ext-lightning" but I ended up removing Thunderbird and rolled back to 52.9 (https://ubuntu.pkgs.org/16.04/ubuntu-updates-main-amd64/thunderbird_52.9.1+build3-0ubuntu0.16.04.1_amd64.deb.html) which offered Lightning 5.4.

Hm, these extensions from the repo work quite well. No idea why I preferred the 'external' ones over those.
All (almost..) good, thanks!

[...]